/*AVAYA DEVCONNECT standard Form CSS*/

#register_form .formintro h2{
padding-left: 0px !important;
}


/*The default border for fieldset  elements is normally an inset border -- which doesn't match some sites -- so here we're going to make it a flat, 1px border. In addition, we'll add in a background color that will make the fieldset elements stand out from the normal page background, marking them as special areas:*/
fieldset {   
border: 1px solid #e5e5e5 !important;    
background-color: #f7f7f7;    
}

/*Generally speaking, we don't want any borders or background color behind the submit fieldset, so it's quite easy to turn those off: */
fieldset.submit {
border: none !important;
}

.helptext {
padding-left: 13.75em;
font-size: .80em;
width: 45em;
}

fieldset fieldset div.helptext {
width: 45em;
}

.iterator6

#fieldset4 {
	border: none !important;
}


.formintro h2{
    background-color: #FFFFFF !important;
	border: none !important;
	padding-left: 0px;
	margin: -2px 0px 29px 0px;
	padding-bottom: 0px;
	color: #CC0000;
	font-family: 'proxima-nova',Arial,Helvetica,sans-serif !important;
	font-size: 32px !important;
	font-weight: 100;
	letter-spacing: 0.005em;
}


/*these width settings do not work in ie7 */
/*so we are selecting only modern browsers not including ie7*/
html>/**/body fieldset input.field {
 width:400px;
 border: 1px solid #CCCCCC !important;
}

html>/**/body fieldset textarea.field {
    width: 405px;
	border: 1px solid #CCCCCC !important;
}

html>/**/body fieldset select.field {
 width:405px;
  position: relative;
}
 
#slaLegend{text-align:right; font-size:87%;}
.keyvalue{width:15px; border:1px solid #ccc; }
.greaterFourty{background-color:#FFB2B2;}
.lessFourtyGreaterTwentyFive{background-color:#FFFFCC;}
.lessTwentyFive{background-color:#B2F0B2;}

fieldset#ticketLog ul.rounded li{ 	  
	width: 675px;
}

/* end dpTroubleTicket */

#recaptuchaImageHolder { height:58px; }
#recaptcha_image { width:100px; height:57px; }
#recaptchaControls { vertical-align:bottom; }
#recaptchaInstructions { padding-top:4px; }
.recaptcha_only_if_incorrect_sol {color:red; }
input#recaptcha_response_field { width:160px }

#pendingInvitations { width:630px; }
#pendingInvitations td#firstCol { width: 300px; }
#pendingInvitations td#secondCol { width:330px;text-align:right; }
 
div#deleteSavedSearch table {margin-left:466px; }
div#deleteSavedSearch table td.firstcol { vertical-align:middle; }

div#savedSearchForm table {margin-left:290px; }
div#savedSearchForm table td.thirdCol { vertical-align:bottom; }

span#myMsg{ color:red; }

.dpTroubleTicketFork{ background-color: #CDE6FF; }

.dpTroubleTicketFieldChanged { background-color: #B4EDA1; }

.dpTroubleTicketHoursUnBilled { background-color: #F5D549; }

.sticky_instruct{font-size:10px; }

li input#hoursInput{ width:55px; }
 
select, #startUpdatedDateStr, #endUpdatedDateStr, #contactName, #contactEmail, #submissionIdentifier, #submissionFile, #theFile { border: 1px solid #CCCCCC; }

pre.noImageorVideoSection{
	width:600px;
}

pre.logTextAreaFormat{
	width:532px;	
	overflow: hidden;
	font-family: Verdana,Arial,sans-serif;
	font-size: 9pt;
	text-align:left;	
	overflow-x: hidden; 
	white-space: -moz-pre-wrap !important; 
	/*word-wrap: break-word; */
	margin: 0px 0px 0px 0px;
	padding:5px 5px 3px 5px;
	white-space : pre-wrap; 
}


fieldset.defaultLogView ul.rounded li {
margin-left: 0;
width: 675px;
padding: 5px;
border: 1px solid #999;
margin-bottom: 15px;
}

/* processing spinner test */


    #loading
    {
        display:none;
        position:fixed;
        left:0;
        top:0;
        width:100%;
        height:100%;
        background:rgba(255,255,255,0.8);
        z-index:1000;
    }
  
    #loadingcontent
    {
        display:table;
        position:fixed;
        left:0;
        top:0;
        width:100%;
        height:100%;
    }
  
    #loadingspinner
    {
        display: table-cell;
        vertical-align:middle;
        width: 100%;
        text-align: center;
        font-size:larger;
        padding-top:80px;
    }


/*btn styles*/
a.defaultBtn:hover,
a.defaultBtn { color: #fff !important}


#linkBar {
    margin-top: 0;
}

#jqt a.defaultBtn,
#applicationListDiv a.defaultBtn,
#tabs a.defaultBtn {
    color: #fff !important;
}

#jqt fieldset legend {
  position: relative;
  top: 0;
  left: 0;
  display: block !important;
  width: 100% !important;
  border: 1px solid #e7e7e7;
  text-indent: 16px;
  background: #e7e7e7;
  -webkit-border-radius: 4px 4px 0 0;
  border-radius: 4px 4px 0 0;
  clear: both;
  color: #555;
  font-weight: bold;
  margin: 5px -1px 0;
  padding: 5px 0;
 }


#sticky1 fieldset, #sticky2 fieldset, #sticky3 fieldset, #sticky4 fieldset, #sticky5 fieldset, #nonsticky2 fieldset {
  
}


/* ------------- START 2015 TECH PARTNER CONF FORM  ------------- */
#fieldset-1590 span.input_descrip {
	font-size: 11px;
	display: inline-block;
	margin-left: 15px;
}

#label-1595, #label-1596, #label-1597, #label-1598, #label-1599, #label-1600 {
	width: 400px !important;
}

#select-1595, #select-1596, #select-1597, #select-1598, #select-1599, #select-1600 {
	width: 120px !important;
}

#helptext-1595, #helptext-1596, #helptext-1597, #helptext-1598, #helptext-1599, #helptext-1600 {
	margin-left: 281px !important;
}

/* ------------- END 2015 TECH PARTNER CONF FORM  ------------- */